package com.ywt.outpatient.domain.models;

import java.util.Date;

public class FriendInfo {
    private Integer unionDoctorId;

    private Integer doctorId;

    /**
     * 医生职称
     */
    private String title;

    /**
     * 医生擅长
     */
    private String specialty;

    /**
     * 医生简介
     */
    private String briefIntro;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 医院 id
     */
    private String hospitalIds;

    /**
     * 科室 id
     */
    private String deptIds;

    private String realName;

    private String avatar;
    private String avatar2;

    private String city;

    private Integer scheduleStatus;


    public Integer getUnionDoctorId() {
        return unionDoctorId;
    }

    public void setUnionDoctorId(Integer unionDoctorId) {
        this.unionDoctorId = unionDoctorId;
    }

    public Integer getDoctorId() {
        return doctorId;
    }

    public void setDoctorId(Integer doctorId) {
        this.doctorId = doctorId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getSpecialty() {
        return specialty;
    }

    public void setSpecialty(String specialty) {
        this.specialty = specialty;
    }

    public String getBriefIntro() {
        return briefIntro;
    }

    public void setBriefIntro(String briefIntro) {
        this.briefIntro = briefIntro;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getHospitalIds() {
        return hospitalIds;
    }

    public void setHospitalIds(String hospitalIds) {
        this.hospitalIds = hospitalIds;
    }

    public String getDeptIds() {
        return deptIds;
    }

    public void setDeptIds(String deptIds) {
        this.deptIds = deptIds;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public Integer getScheduleStatus() {
        return scheduleStatus;
    }

    public void setScheduleStatus(Integer scheduleStatus) {
        this.scheduleStatus = scheduleStatus;
    }

    public String getAvatar2() {
        return avatar2;
    }

    public void setAvatar2(String avatar2) {
        this.avatar2 = avatar2;
    }
}
